
.bundle-actions .action.primary, .bundle-options-container .block-bundle-summary .box-tocart .action.primary, .product-info-main .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart, .cart-container .checkout-methods-items .action.primary, .block-minicart .block-content > .actions > .primary .action.primary, .methods-shipping .actions-toolbar .action.primary, .block-authentication .action.action-register, .block-authentication .action.action-login, .checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary, .form-address-edit .actions-toolbar .action.primary, .multicheckout .action.primary,.action.primary {
    background: #ffc72a;
    border: 1px solid #ffc72a;
    color: #000000;
    padding: 4px 12px;
    font-size: 14px;
}
.product-image-photo {
    width: 100%;
    height: auto;
}
.product-item .price-box {
    margin: 0;
}
.price-box .price:not(.price-poa)::after {
    content: " +GST";
    font-size: 14px;
    font-weight: 300;
}
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="email"]::-moz-placeholder {
    color: #333;
}
.block-search input {
  left: 0;
  margin: 15px 0;
  position: relative;
}
.product.product-item-image {
    position: relative;
    overflow: hidden;
}
.product.product-item-image .sold {
    text-align: center;
    background: #000;
    position: absolute;
    color: #fff;
    padding: 0 60px;
    top: 20px;
    left: -40px;
    transform: rotate(-44deg);
    -webkit-transform: rotate(-44deg);
    -moz-transform: rotate(-44deg);
    -o-transform: rotate(-44deg);
    -ms-transform: rotate(-44deg);
    z-index: 9;
}
.product-item-inner {
    height: 40px;
}
.sidebar-main a {
    color: #00344d !important;
    font-size: 14px;
    line-height: 1.4;
    display: block;
}
@media all and (min-width: 1024px), print {

    .page-products.page-layout-1column .products-grid .product-item {
        margin-left: 0;
        width: 22%;
        margin-right: 3%;
    }
}